.badges-part {
  flex: 1;
  .badges-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    .badges-img {
      margin-bottom: 10px;
    }
  }
}

.badges-number {
  text-align: center;
  h1 {
    color: #0066ff;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 800;
    display: inline;
  }
}
.badges-text {
  text-align: center;
  color: #707583;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 600;
  display: block;
}
